body {margin: 0px;padding: 0px; font-size:12px; line-height:20px; color:#a1a1a1; background-color:#000;background-image:url(../qdimages/bg_01.jpg); background-position:center; background-repeat:no-repeat; height:490px; background-position:top}
.index,.menu,.banner{ width:1000px; margin:auto; overflow:hidden}
.logo { padding-top:25px; float:left}
.sub { float:right} 
.nav { background-image:url(../qdimages/nav_03.png); height:54px; border-bottom:1px solid #c41920; margin-top:10px; line-height:54px;_background:none;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="../images/nav_03.png");}
ul,li { list-style-type:none; margin:0px; padding:0px}
.menu li { float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; margin-left:17px; margin-right:17px}
.menu li a { color:#FFF}
.menu li a:hover { color:#ffc000}
#qdindex .menu .navindex a,#about .menu .nav0 a,#djzl .menu .nav1 a,#case .menu .nav2 a,#mote .menu .nav3 a,#wenyi .menu .nav4 a,#job .menu .nav5 a,#message .menu .nav6 a,#contact .menu .nav7 a{ color:#ffc000}
.banner { margin-top:20px}
.qd { margin-top:20px; overflow:hidden}
.qd li { float:left;width:150px; margin-left:10px; margin-right:4px}
.wz {font-family:"Î¢ÈíÑÅºÚ";font-size:18px;color:#FFF;font-style: italic;background-image:url(../qdimages/jt_03.jpg); background-repeat:no-repeat; background-position:right}
.nr { color:#5f5f5f; margin-top:10px}
.color { margin-top:20px}
.main { margin-top:20px}
.dj { float:left; width:245px;}
.bt { border-bottom:1px solid #fe0000; overflow:hidden; width:245px}
.bt2 { border-bottom:1px solid #fe0000; overflow:hidden; width:400px}
.bt3 { border-bottom:1px solid #fe0000; overflow:hidden; width:257px}
.tite { background-image:url(../qdimages/bt_10.jpg); float:left; width:160px; height:43px; text-align:center; line-height:43px; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:#FFF}
.more { float:right; color:#636363; font-family:Arial; font-size:11px; margin-top:15px}
a { text-decoration:none; color:#a1a1a1}
a:hover { text-decoration:none; color:#FF0000}
.zl { padding-top:10px}
.zl li {  background-image:url(../qdimages/tb_14.jpg); background-repeat:no-repeat; text-indent:22px;  margin-left:4px!important; margin-left:2px;margin-right:0px; margin-top:5px; width:118px; height:20px; overflow:hidden; float:left;}
.al { width:400px; float:left; margin-left:45px}
.case li { float:left;margin-left:8px!important; margin-left:9px; margin-top:15px }
.casexq li { margin-top:10px; text-align:center;}
.tp { border:5px solid #818382}
.ww { background-image:url(../qdimages/jt_22.jpg); background-repeat:no-repeat; text-indent:21px; color:#5f5f5f; margin-top:5px;background-position:top; background-position:left; line-height:29px; }
.news { width:257px; float:left;margin-left:53px}
.new { margin-top:10px; overflow:hidden; width:257px}
.main { overflow:hidden; width:1000px;}
.new li{ background-image:url(../qdimages/tb_14.jpg); background-repeat:no-repeat; text-indent:20px; margin-top:5px}
.new span { float:right;}
.tel { padding-left:36px; float:left; line-height:24px;}
.end { background-color:#202126; padding-top:20px; padding-bottom:10px; margin-top:20px; overflow:hidden; width:1000px}
.qq { float:left; padding-left:40px; line-height:30px}
.ys { margin-top:5px; margin-bottom:5px}

/* Ê×Ò³ÂÖ²¥*/
.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
    text-align:right;position:relative;z-index:999;
}

.bitdiv{display:inline-block;width:9px;height:10px;margin:0 10px 10px 0px;cursor:pointer;float:right;}
.defimg{background-image:url(../qdimages/02.png)}
.curimg{background-image:url(../qdimages/01.png)}
img { border:0px}